ErrorLog /dev/stderr
CustomLog /dev/stdout combined

WSGIScriptAlias / /opt/wiki/moin-1.9.9/wiki/server/moin.wsgi
WSGIDaemonProcess moin user=wiki group=wiki \
    python-path=/opt/wiki/moin-1.9.9 \
    processes=5 threads=10 maximum-requests=1000 umask=0007
WSGIProcessGroup moin
<Directory /opt/wiki/moin-1.9.9/wiki/server>
    Require all granted
</Directory>
